BEGIN ~TCWGCIVF~ 2

IF ~RandomNum(5,1)~ THEN BEGIN 0
  SAY ~I've been sent from one person to another for six weeks now!  Does nobody actually do anything, here?~
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,2)~ THEN BEGIN 1
  SAY ~All I want to do is find out why my little farm was taxed as a castle!  It's outrageous!  They have it listed as a castle, and that's it for them... they refuse to believe otherwise!~
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,3)~ THEN BEGIN 2
  SAY ~Everybody I go to, here, says that they can't help me.  My farm is listed as a castle, and that's all there is to it.  (sigh)  Maybe I should ask them for an army and see if they give me one.~
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,4)~ THEN BEGIN 3
  SAY ~I even had a herald come and actually see my farm.  He decided it would be too much work to change the mistake that has my farm listed as a castle... so he said that he saw a castle there and left!~
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,5)~ THEN BEGIN 4
  SAY ~If I don't see someone in charge soon I'm going to have a most un-halfling-like bout of temper!  Grrrr!~
  IF ~~ THEN EXIT
END
